/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */
.mg-top-20px {
    margin-top: 20px;
}
.tx-al-center {
    text-align: center;
    margin-bottom: 10px;
}
.font-w-bold {
    font-weight: bold;
    text-align: center;
}
.height_200px {
    margin-top: 15px;
    margin-bottom: 15px;
}

.height_100px img {
    height: 100px;
    margin: 0 auto;
}
.height_110px img {
    height: 110px;
    margin: 0 auto;
}
.height_120px img {
    height: 120px;
    margin: 0 auto;
}
.height_130px img {
    height: 130px;
    margin: 0 auto;
}
.height_140px img {
    height: 140px;
    margin: 0 auto;
}
.height_150px img {
    height: 150px;
    margin: 0 auto;
}
.height_160px img {
    height: 160px;
    margin: 0 auto;
}
.height_170px img {
    height: 170px;
    margin: 0 auto;
}
.height_180px img {
    height: 180px;
    margin: 0 auto;
}
.height_190px img {
    height: 190px;
    margin: 0 auto;
}
.height_200px img {
    height: 200px;
    margin: 0 auto;
}
.height_210px img {
    height: 210px;
    margin: 0 auto;
}
.height_220px img {
    height: 220px;
    margin: 0 auto;
}
.height_230px img {
    height: 230px;
    margin: 0 auto;
}
.height_240px img {
    height: 240px;
    margin: 0 auto;
}
.height_250px img {
    height: 250px;
    margin: 0 auto;
}
.height_260px img {
    height: 260px;
    margin: 0 auto;
}
.height_270px img {
    height: 270px;
    margin: 0 auto;
}
.height_280px img {
    height: 280px;
    margin: 0 auto;
}
.height_290px img {
    height: 290px;
    margin: 0 auto;
}
.height_300px img {
    height: 300px;
    margin: 0 auto;
}
.width_150px {
    width: 150px;
}
.width_160px {
    width: 160px;
}
.width_170px {
    width: 170px;
}
.width_180px {
    width: 180px;
}
.width_190px {
    width: 190px;
}
.width_200px {
    width: 200px;
}
.width_210px {
    width: 210px;
}
.width_220px {
    width: 220px;
}
.width_230px {
    width: 230px;
}
.width_240px {
    width: 240px;
}
.width_250px {
    width: 250px;
}
.width_260px {
    width: 260px;
}
.width_270px {
    width: 270px;
}
.width_280px {
    width: 280px;
}
.width_290px {
    width: 290px;
}
.width_300px {
    width: 300px;
}

.img-responsive {
    max-height: 100%;
    display: block;
    min-width: 100%;
}

.side-menu > li > a {
    font-size: 1.1em;
}
.side-menu .submenu > li > a {
    font-size: 1.25em;
}
ul.ya-share2__list li {
    list-style-type: none;
    position: relative;
    padding-left: 0px;
    margin: 0 0 5px 0;
}
.ya-share2__list_direction_horizontal > .ya-share2__item {
    margin-bottom: 5px!important;
}
ul.ya-share2__list li:before,
ul.ya-share2__list li:after {
    display: none;
}
.photo-section {

}
.photo-section .photo-item__list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
}

.photo-item__list .photo-item__element {
    max-width: 150px;
    margin-bottom: 30px;
    margin-right: 15px;
    margin-left: 15px;
}

.photo-item__element .photo-item__image {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.photo-item__element .photo-item__image > a {

}

.photo-item__element .photo-item__image > a > img{

}
.photo-item__element .photo-item__title {
    text-align: center;
}
.fancybox {
    position: relative;
    display: flex;
}
.fancybox.js-no-hover {
    display: inline;
}
.fancybox.js-no-hover .lupa{
    display: none!important;
}

.fancybox .lupa {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0, .6);
    transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    opacity: 0;
}
.fancybox .lupa svg path {
    fill: #fff;
}
.fancybox:hover .lupa {
    opacity: 1;
}

.logo_and_menu-row .phone-block.with_btn .p-block {
    font-size: 22px;
}
.logo_and_menu-row .phone-block.with_btn .p-block .schedule {
    font-size: 12px;
    margin-left: 0px;
    margin-top: 3px;
}
.right_block {
    font-size: 14px;
}
.right_block font[size="2"] {
    font-size: 12px;
    line-height: 16px;
}
.contacts-page-map.projects {
    display: none;
}
.project-slider.front {
    max-height: 500px;
}
.project-slider-item {
    max-height: 500px;
}
.project-slider-item img {
    width: auto!important;
    max-height: 500px!important;
    display: block!important;
    min-width: auto;
}